/** Shopify CDN: Minification failed

Line 327:0 Expected "}" to go with "{"

**/
.hero {
  position: relative;
  width: 100%;
}
.hero.hide-mobile {
  display: none;
}
@media (min-width: 1024px) {
  .hero.hide-mobile {
    display: block;
  }
}
@media screen and (min-width: 1024px) {
  .hero {
    height: calc(100vh - 200px);
    min-height: 500px;
  }
}
@media screen and (max-width: 1023px) {
  .hero {
    padding-top: 85.7142857143%;
  }
  .hero.hero--collection {
    padding-top: 75%;
  }
}
@media screen and (max-width: 700px) {
  .hero {
    padding-top: 120%;
  }
}
.hero__media {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.hero__media img,
.hero__media video {
  height: 100%;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}
.hero__content {
  position: absolute;
  height: -moz-fit-content;
  height: fit-content;
}
@media screen and (max-width: 700px) {
  .hero__content {
    bottom: 26px;
    left: 22px;
    right: unset;
    text-align: left;
  }
  .hero__content.hero__content--bottom-right {
    bottom: 26px;
    left: auto;
    right: 22px;
    text-align: right;
  }
}
@media screen and (min-width: 701px) {
  .hero__content.hero__content--bottom-left, .hero__content.hero__content--center-left {
    bottom: 84px;
    left: 90px;
    text-align: left;
  }
  .hero__content.hero__content--bottom-right, .hero__content.hero__content--center-right {
    bottom: 84px;
    right: 90px;
    text-align: right;
  }
  .hero__content.hero__content--center {
    left: 0;
    right: 0;
    text-align: center;
  }
  .hero__content.hero__content--center, .hero__content.hero__content--center-left, .hero__content.hero__content--center-right {
    top: 50%;
    transform: translateY(-50%);
  }
}
@media screen and (max-width: 700px) {
  .hero__content.hero__content--looks br {
    display: none;
  }
  .hero__content.hero__content--looks.hero__content--bottom-left, .hero__content.hero__content--looks.hero__content--center-left {
    bottom: 130px;
    left: 22px;
    text-align: left;
  }
  .hero__content.hero__content--looks.hero__content--bottom-right, .hero__content.hero__content--looks.hero__content--center-right {
    bottom: 130px;
    right: 22px;
    text-align: right;
  }
  .hero__content.hero__content--looks.hero__content--center {
    left: 0;
    right: 0;
    text-align: center;
  }
  .hero__content.hero__content--looks.hero__content--center, .hero__content.hero__content--looks.hero__content--center-left, .hero__content.hero__content--looks.hero__content--center-right {
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
  }
}
.hero__heading {
  max-width: 800px;
}
.hero__content--center .hero__heading {
  margin: 0 auto;
}
.hero__heading > span {
  font-family: "Canela", serif;
  font-size: 30px;
  letter-spacing: 0.3px;
  line-height: 40px;
  font-weight: 300;
}
@media screen and (min-width: 1024px) {
  .hero__heading > span {
    font-size: 48px;
    line-height: 60px;
  }
}
.hero__heading--black,
.hero__subheading--black {
  color: #000;
}
.hero__heading--white,
.hero__subheading--white {
  color: #fff;
}
.hero__heading--highlight {
  color: var(--heading-color-mobile);
}
@media screen and (min-width: 700px) {
  .hero__heading--highlight {
    color: var(--heading-color);
  }
}
@media screen and (max-width: 1023px) {
  .hero__heading--highlight {
    font-size: 0;
    line-height: 0;
  }
}
.hero__heading--highlight > span {
  box-decoration-break: clone;
  left: 0px;
  line-height: 1;
  position: relative;
  padding-bottom: 0px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
@media screen and (min-width: 700px) {
  .hero__heading--highlight > span {
    gap: 10px;
  }
}
@media screen and (max-width: 1023px) {
  .hero__heading--highlight > span {
    line-height: 55px;
    padding-bottom: 0px;
  }
}
.hero__heading--highlight > span > span {
  background: #fff;
  height: 40px;
  line-height: 1;
  display: flex;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
}
@media screen and (min-width: 700px) {
  .hero__heading--highlight > span > span {
    padding-bottom: 0;
    padding-left: 12px;
    padding-right: 12px;
    height: 60px;
    background: #fff;
  }
}
.hero__heading--highlight > span > span:not(.jrb21-heading span span) {
  background: var(--highlight);
  height: var(--line-height-mobile);
}
@media screen and (min-width: 700px) {
  .hero__heading--highlight > span > span:not(.jrb21-heading span span) {
    height: var(--line-height-desktop);
    background: var(--highlight);
  }
}
@media screen and (max-width: 1023px) {
  .hero__heading--highlight.hero__heading--looks {
    font-size: 19px;
    line-height: 26px;
  }
  .hero__heading--highlight.hero__heading--looks > span {
    font-size: 19px;
    line-height: 26px;
  }
}
@media screen and (min-width: 1024px) {
  .hero__heading--highlight.hero__heading--looks {
    font-size: 28px;
    line-height: 38px;
  }
  .hero__heading--highlight.hero__heading--looks > span {
    font-size: 28px;
    line-height: 38px;
  }
}
.hero__subheading {
  font-size: 12px;
  max-width: 280px;
  margin-top: 8px;
  margin-right: -20px;
}
.hero__subheading.desktop {
  display: none;
}
.hero__subheading.geogrotesque {
  font-family: "GeogrotesqueCondBoldWeb", "Arial Black", "Impact", sans-serif;
  font-size: 14px;
}
.hero__subheading:not(.jrb21-subheading) {
  line-height: var(--line-height);
}
.hero__subheading.jrb21-subheading {
  line-height: 22px;
}
@media screen and (min-width: 1024px) {
  .hero__subheading.jrb21-subheading {
    line-height: 44px;
  }
}
@media screen and (min-width: 701px) {
  .hero__subheading.desktop {
    display: block;
  }
  .hero__subheading.mobile {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .hero__subheading {
    font-size: 22px;
    max-width: 400px;
    margin-top: 24px;
  }
  .hero__subheading.geogrotesque {
    font-size: 26px;
  }
  .hero__subheading:not(.jrb21-subheading) {
    line-height: var(--line-height);
  }
}
.hero__cta {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 24px 0 -3px -3px;
}
@media screen and (max-width: 1023px) {
  .hero__cta {
    margin-top: 8px;
  }
  .hero__content--bottom-right .hero__cta {
    justify-content: flex-end;
  }
}
@media screen and (min-width: 701px) {
  .hero__content--bottom-right .hero__cta, .hero__content--center-right .hero__cta {
    justify-content: flex-end;
  }
  .hero__content--center .hero__cta {
    justify-content: center;
    margin-left: 0;
  }
}
.hero__cta .button {
  margin: 3px;
  min-width: 135px;
}
.hero__cta .button:not(.jrb21-cta .button) {
  color: var(--text-color-desktop);
  background: var(--background-color-desktop);
  border: 1px solid var(--border-color-desktop);
}
.hero__cta .button:not(.jrb21-cta .button):hover {
  color: var(--hover-text-color-desktop) !important;
  background: var(--hover-background-color-desktop) !important;
  border: 1px solid var(--hover-border-color-desktop) !important;
}
@media screen and (max-width: 700px) {
  .hero__cta .button:not(.jrb21-cta .button) {
    color: var(--text-color-mobile);
    background: var(--background-color-mobile);
    border: 1px solid var(--border-color-mobile);
  }
  .hero__cta .button:not(.jrb21-cta .button):hover {
    color: var(--hover-text-color-mobile) !important;
    background: var(--hover-background-color-mobile) !important;
    border: 1px solid var(--hover-border-color-mobile) !important;
  }
}
.hero__caption {
  bottom: 27px;
  font-family: "RingsideWideWeb", "Helvetica", "Arial", sans-serif;
  font-size: 14px;
  letter-spacing: -0.19px;
